@font-face { 	font-family: 'Nachlieli CLM';    font-weight: 200;    font-style: normal;    src: url('/font/Nachlieli/200.woff') format('woff');}	
img { max-width:100%; height:auto;  }
.toplin { clear:both; width:100%; display:table; z-index:9; position:fixed; top:0; }
.bxshadow {  background: rgba(0, 0, 0, 0.5);   }
.bxshadow_pg{ position:relative;  background: url(../img/IMgFull/atbn1in.jpg) no-repeat center center  ; 
  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; }
.toplincnt{ width:100%; display:table; max-width:1400px; margin:20px auto;   }
.clog{ float:right; width:20%;  }
.clog img{ width:90%; max-width:200px;  }
.lefst{ float:right; width:80%;  }
#menofk{ width:80%; float:right; margin:30px 0 0 0;  }
.cictop{ float:left; width:20%; margin:20px 0 0 0;  }
.cictop div{ float:left; width:30%; text-align:center;  max-width:40px;   }
.cictop img{ width:80%;  }
.cictop div:hover{ opacity:0.6;   }
.blkimg{ clear:both; width:100%; position:relative; }
.cenimg{ position:absolute; top:30%; width:40%; max-width:450px; margin:auto; left:0; right:0;  }
#v_dw{ z-index:5; cursor: pointer; height:50px; position:absolute; bottom:8%; width:150px; margin:auto; left:0; right:0;  }
#cn_slid8{ position:absolute; bottom:20%;  }
#movtop{cursor: pointer; float:right; width:10%; padding:20px 0; text-align:center;  }
.cnbd_hp h1{ color:#000; }
.cnbd_hp{  
	width:100%; display:table;   padding:0 0 40px 0; background: url(../img/cnbd_hp.jpg) no-repeat top center  ; 
  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;
 } 
.cnbd_in a, .linnews2 a{ color:#8e855c; text-decoration: underline; }
.cnbd_in a:hover{ color:#ccc;  }
.cnbd_in{ width:100%; max-width:1400px; margin:auto; display:table;  }
.lintis{  
	width:100%; display:table;  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;
 } 
.lintis div{ color:#fff; border-top:2px solid #fff; border-bottom:2px solid #fff; display:table; font-size:70px; max-width:400px; text-align:center; color:#fff; text-align:center;  margin:120px auto;   }
.bglin1{ background: url(../img/lintis.jpg) no-repeat center center  ;  }
.bglin2{ background: url(../img/bglin2.jpg) no-repeat center center  ;  }
.bglin4{ background: url(../img/bglin4.jpg) no-repeat center center  ;  }
.bglin3{ background: url(../img/bglin3.jpg) no-repeat center center  ;  }
.bglin3 div { max-width:500px; }
	.listtis{ 
		background: url(../img/listtis.jpg) no-repeat center center fixed  ; 
		-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;
		clear:both; width:100%; display:table;  }
	.listtiscnt{ max-width:1400px; margin:40px auto; width:100%; display:table;  }
	.listtiscnt * { color:#938965; text-align:center;  }
	.listtiscnt div{ float:right; width:30%; margin:40px 1.5%;  }
	.listtiscnt div:hover{ opacity:0.8;  }
	.listtiscnt img{ width:100%; max-width:120px;  }
	.listtiscnt h4{ font-size:30px; padding:10px 0; font-weight:normal;  }
.listtis2 { background: url(../img/listtis2.jpg) no-repeat center center fixed  ;  }	
.cnallma{ width:100%; max-width:1200px; margin:70px auto;  }	
.cnallma * { text-align:center;   }	
.cnallma div { float:right;   }	
.cnallma img { width:100%;   }	
.cnallma h5 { font-size:30px; border-bottom:1px solid #938965; font-weight:normal; padding:10px 0;   }	
.goinhp{ color:#938965; }
.icprof a{ float:right;  width:33.3%; }
.icprof img{ width:70%; margin:10px 0 20px 0;  }
.cnallma a:hover{ opacity:0.7; }
.linin3{ width:20%; margin:60px 6%; }
.linin2{ width:20%; margin:60px 7% 60px 7%; }
.linin2b{ width:14%; margin:60px 0; }
	.bgnews{ width:100%; padding:80px 0; display:table; background: url(../img/bgnews.jpg) repeat; }
	.bgnewsin { width:100%; max-width:1400px; margin:auto; }
	.boxnw { display:table; padding:0 0 80px 0;  float:right; width:29.33%; margin:2%; background:#fff;  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
	.gomore{ clear:both; display:table; width:100%; text-align:center; }
	.gomore img{ max-width:35px;  }
	.gomore a{ font-size:30px; color:#B7AA7E;  }
	.gomore a:hover{ opacity:0.8; }
.fufot{ clear:both; width:100%; background:#000; padding:10px 0 0 0; display:table;  }
.futcent{ width:100%; max-width:1400px; margin:auto;  }
.icdown{ float:right; width:45%;  }
.icdown img{ width:80%; max-width:300px; padding:20px 0;  }
.txft{ float:left; width:45%; max-width:450px;   }
.txft *{ color:#fff;   }
.cxccont{ width:100%; display:table; background:#BFB68F; }
.cxccont_in{ width:100%; margin:auto; max-width:1400px; display:table;  padding:15px 0 ; position:relative; }
	.cnxconntct{ width:100%; display:table; margin:auto; }
	.cnxconntct input{ font-size:20px; float:right;  background:#fff; color:#000; text-indent:5px; margin:6px 1% 6px 1% ; height:35px; border:1px solid #ccc; }
		input.name  { width:17%; }
		input.phone  { width:17%; }
		input.email  { width:23%; }
		input.submit  { cursor: pointer; width:8%;  line-height:12px; font-size:20px; height:35px !important; font-weight: bold; background:transparent; color:#fff; border:1px solid #ffffff;}
		input.submit:hover  { color:#000; border:1px solid #000; }
.a_menuIN{ clear:both; width:100%; }
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	 } 
.a_menuJq li:hover { visibility:inherit; } 
.a_menuJq li {  float:right; position: relative; 	}
.a_menuJq a {	 display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:0; right:-80px; top:70px; z-index:199; } 
	li.linema{ 	 float:right; width:1%; max-width:2px;  background:#fff; font-size:1px; margin:12px 3% 0 3% !important; height:18px;  }
	ul.a_menuJq li a { padding:0 5px !important; height:40px; line-height:40px; text-align:center; color:#fff; font-size:20px; 			}
	ul.a_menuJq li a.a_menuActive { color:#938965; font-weight: bold;  height:40px; line-height:40px; text-align:center; font-size:20px; display:block; }
	ul.a_menuJq li a:hover { position:relative; color:#938965; }
	ul.a_menuJq li ul li { clear:both;   background: rgba(0, 0, 0, 0.8);    }	
	ul.a_menuJq li ul li a { padding:0 0% !important; color:#fff; min-width:250px; width:15%; text-align:center;   border-bottom:2px solid #fff; }	
	ul.a_menuJq li ul li a:hover { color:#938965;  }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#938965; background-color: rgba(0, 0, 0, 1); width:15%; text-align:center;  border-bottom:2px solid #fff; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	 outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }	
.ngish{ z-index:99999;  
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background:#ccc; color:#000000; 
	text-align:center; position: fixed; 
	padding:3px 3px 3px 10px; top:150px; left:0;  }
.ngish:hover{ background:#ccc;  }
.ngish img{ max-width:30px; }
	.pathLinkPage * {  font-size:14px;  }
	.pathLinkPage{ clear:both; width:100%; min-height:40px; max-width:1200px; padding:7px 0 0 0; margin:0 -7px 0 0;   }
	.pathLink{ float:right; }
	.pathLinkPage span{   }
	.pathLinkPage span a{ color:#000;  text-indent:7px; margin:0px 7px 0px 0px; text-decoration:underline; }
	.pathLinkPage span a:hover{  color:#ccc; text-decoration: underline;}
	.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
	.pathLink a:hover{  color:#ccc; text-decoration: underline;}
.imflsite_mb{ display:none;  }
@media screen and (min-width: 670px) { 	#IcoMobilClick, #IcoMobilClick_MB{ display: none; }  }
@media screen and (max-width: 670px) { 	
	.ngish{ top:20px;  }
	.clog{ float:none; width:80%; margin:auto; text-align:center; max-width:130px;  }
	.imflsite_mb{ display:table; width:100%;  }
	.imflsite{ display:none;  }
	#IcoMobilClick{ display:table; position:absolute; top:25px; z-index:999; padding:3px; text-align:center; border:1px solid #fff; clear:both; max-width:40px; width:100%; height:25px;  right:5px; }
	#IcoMobilClick img{ margin:2px 7px 5px 0px ; }
	#menofk{ display: none; z-index:999; width:100%; margin:0; float:none; position:absolute; top:130px; z-index:9 !important; } 
	.fixmen{ position:fixed !important; }	
		.a_menuIN{ margin:0;}
		.a_menuJq * { max-width:100% !important;  }
		.a_menuJq ul {	position:relative;	width:100%;  } 
		.a_menuJq li { margin:0 0 0 0; width:100%; clear:both; float:right !important; position: relative;  }
		li.linema{ display: none; }
		ul.a_menuJq li a {   font-weight: bold; width:100%;  background: rgba(0, 0, 0, 0.7);  margin:0px 0px 1px 0px ;  text-align:center; color:#fff; font-size:18px; display:block;}
		ul.a_menuJq li a.a_menuActive { font-size:18px; }
		.a_menuJq li.sfHover ul { left:0; right:0; top:0px; width:100%;  } 
		ul.a_menuJq li ul li a { min-width:100%; color:#fff; width:100%; background: rgba(0, 0, 0, 0.9);  }	
		.icdown, #movtop, .txft { float:none; clear:both; width:90%; margin:auto;  }
		#movtop { margin:30px 0;  }
		.cnxconntct *, .cnxconntct { clear:both; width:98% !important;  }
		.cenimg{ top:50%; }
		#v_dw{ bottom:0%; width:100px;  }
		.lintis div{ font-size:40px; }
		.listtiscnt div{ float:right; width:47%; height:150px;  }
		.listtiscnt img{ max-width:80px;   }
		.listtiscnt h4{ font-size:20px; height:50px; } .goinhp{ font-size:14px; }
		.linin3, .linin2 { width:38%; margin:30px 6%;  } .cnallma h5 { font-size:18px; }
		.boxnw { margin:30px 2%; width:96%; }
		.body_script{ width:96%; padding:2%; }
		.lefst{ float:none; clear:both; width:100%;  }
		.cictop{ float:none; clear:both; width:30%; margin:20px auto 0 auto;  }
		.cictop div{ float:left; width:30%; text-align:center; max-width:60px;   }
		.linin2b { display:none; }



	}
